.display-mob {display:none;}
.hide_on_desktop{
    display: none;
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
    
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	
		#wrapper {
    width: 749px;
  
}

#footer-wrapper {
   
   width: 749px;
   
}

#logo {
    position: relative;
    left: 0px; 
    top: 23px;
    float: left;
    width: 138px;
}
#logo_header{
    /*background-image: url("images/logo_ds.png");*/
    display: none;
}
    @media only screen and (max-width: 600px) {
        .margin-50-mobile{
            margin-top: 50px;
        }
        .fixed-header{
            display: none;
        }
        .homepage-header  .callback{
            display: none;
        }
        .call_back{
            position: absolute;
            top: 8px;
            right: 75px;
        }
        .call_back .callback_panel{
            position: fixed;
            top: 10%;
            left: 30%;
            z-index: 999;
            background: #e5eaed;
            color: black;
        }
        .header-configure{
            display: none;
        }
        .phones_and_scedule{
            width: 100%;
            padding-left: 10%;
        }
        .width20{
            width: 20%;
        }
        .width80{
            width: 80%;
        }
        #addtocart{
            width: 100%;
        }
        #addtocart span{
            width: 100%;
            height: 95px;
            background-size: cover;
            padding-top: 38px;
            font-size: 25px;
        }
        #logo_header{
            display: block;
            height: 100px;
            background-image: url("https://domsaun.ru/img/logo_mobile.png");
            background-position: center;
            background-repeat: no-repeat;
            background-size: contain;
            margin-left: -80px;
        }
        #logo{
            display: none;
        }
        #nav li a.partners{
            background: #ffffff;
            padding-left: unset;
        }
        #login-and-reg-links{
            display: none;
        }
        #header-right{
            margin-top: 0px;
        }
        p.phone{
            line-height: 23px;
            font-size: 22px;
        }
        .hide_on_desktop{
            display: inline-block;
        }
        .hide_on_mobile{
            display: none;
        }
        .mobile_cart_and_menu{
            display: inline-flex;
        }
        #header-left #top-cart{
            display: none;
        }
    }
#header {
    height: 241px;
    width: 749px;
    margin: 0 auto;
    position: relative;
    z-index: 5;
}

#inner-header {
    width: 723px;
    margin: 0 auto;
    position: relative;
    height: 241px;
}


#nav-wrap {
 top: 230px;
    width: 722px;
	position: absolute;
  
    background: #fff;
    height: 56px;
 
    z-index: 10;
    border-radius: 15px;

}


.search-box {
   
    width: 175px;
  
}

#nav {
    width: 693px;
    left: -370px;
    top: 17px;
}

p.phone {
    color: #fbfbfb;
  
}

#header-phone:after {
    
    background: none;
   
}



#content {
    width: 730px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    padding: 0 0 236px;
}


.sidebar-block {
    width: 729px;
    margin-bottom: 20px;
    background: none;
    padding-bottom: 13px;
}


.ribbon-subheader {
    background: url(/images/zag_bg.png) no-repeat center / 98% 82%;
    text-align: center;
    padding: 36px 5px;
    color: #fefefe;
    /* font-family: SegoeUI; */
    font-size: 36px;
    font-weight: 600;
    line-height: 0px;
}

.sidebar-header {background: url(/images/zag_bg.png) no-repeat center / 100% 66%;
    text-align: center;
    padding: 45px 5px;
    color: #fefefe;
    /* font-family: SegoeUI; */
    font-size: 36px;
    font-weight: 600;
    line-height: 0px;}
	
	.two-columns > .left {
    float: left;
    width: 726px;
}


.catalog-list-nav > li > a {
       font-size: 24px;
    line-height: 17px;
    padding: 15px 30px 15px 20px;
}

.level-1 a  {
    font-size: 27px;
    padding: 15px 0 15px 20px;
    display: block;
}

.tabs-box .tab-headers li.first span {
    padding-left: 29px;
    font-size: 24px;
    padding-top: 29px;
	    padding-bottom: 26px;
}

.tabs-box .tab-headers li.current i {
    background: none;
}

.tabs-box .tab-headers li span {
	padding-left: 29px;
    font-size: 24px;
    padding-top: 29px;
	    padding-bottom: 26px;}

		
		.tabs-box .tab-headers li i {
    border-bottom:none;
    background: none;
   
}


.bestsellers-list .item .img-holder h3, #carousel1 .item .img-holder h3 {
  
    font-size: 22px;
}

.tabs-box .tab-headers li.current span {padding-left: 29px;}


.pagination > li > a, .pagination > li > span {
  
        padding: 18px 19px;
    
    font-size: 18px;
    font-weight: 700;
	
}

.news-list .item h3 {
    line-height: 30px;
    text-decoration: underline;
    font-size: 22px;
	    text-align: center;
}


.news-list .item {
    margin-bottom: 15px;
    position: relative;
    width: 301px;
    margin: 0 auto;
    margin: 39px auto;
}

.news-list .item .img-holder img {
    display: block;
    height: 155px;
}


.discounts-list .item h3 {
   font-size: 26px;
    line-height: 29px;
    text-decoration: none;
    padding: 9px 8px;
    text-align: center;
}

.discounts-list .item .img-holder {
    position: relative;
    margin-bottom: 10px;
    width: 211px;
	    margin: 0 auto;
}

.discounts-list .item {
        margin-bottom: 53px;
    position: relative;
    width: 350px;
    float: left;
	height: 244px;
}


#footer {
    height: 236px;
    width: 744px;
    margin: 0 auto;
}


#footer-logo {
 
    display: none;
}


.footer-nav li a {
    display: block;
    position: relative;
    text-decoration: none;
font-size: 24px;
    font-family: "PT Sans", sans-serif;
    line-height: 29px;
    color: #fefefe;
}


#footer-nav1 {
    left: auto;
    right: 540px;
    text-align: right;
}


#footer-nav2 {
    left: 455px;
}

#footer-cnt {
    margin: 0 -480px;
    padding: 0 457px;
    /* height: 272px; */
 /*    background: url(/images/footer-bg.png) no-repeat 50% 100%; */
}

.footer-outer {
    background: url(/images/footer-bg.png) no-repeat 50% 100%;
    z-index: 999999;
    position: relative;
}


.footer-nav {
    list-style: none;
    position: absolute;
    left: 0;
    top: 22px;
}


#payment {
    padding-top: 28px;
}

.fs-26 {
    font-size: 34px;
    line-height: 34px;
}

.slide .text h3 {
    font-family: "PT Sans", sans-serif;
    font-size: 23px;
    margin-bottom: 20px;
}

#login-and-reg-links a {font-size: 28px;}

#top-cart .text {
        font-size: 22px;
       line-height: 22px;
}

#login-and-reg-links {
    background: url(/images/trans.png);
    padding: 15px 0px 15px 0;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    position: absolute;
    right: 0;
    top: 2px;
}



#header-right {
    float: right;
    
    text-align: right;
	/*margin-top: 51px;*/
}

p.phone span {
    color: #ffffff;
    font: 16px/20px "PT Sans", sans-serif;
    font-size: 26px;
    font-weight: 400;
    line-height: 31px;
    /*font-size: 22px;*
    line-height: 23px;
    font-size: 36px;
    font-weight: normal;*/
    display: inline-block;
    margin-top: -6px;
    vertical-align: middle;
}
    .no_mobile{
        display: none!important;
    }

p.phone a {
    color: #ffffff;
    /*font-size: 36px;
    font-size: 22px;
    line-height: 23px;
    font-weight: normal;*/
    font: 16px/20px "PT Sans", sans-serif;
    font-size: 26px;
    font-weight: 400;
    line-height: 31px;
    display: inline-block;
    margin-top: -6px;
    vertical-align: middle;
}


p.phone {
    color: #fff;
    /*line-height: 45px;*/
font-size: 38px;
    font-weight: 700;
    letter-spacing: -1px;
}

.hidden-mob {display:none;}


.header-schedule {
    color: #ffffff;
    font: 16px/20px "PT Sans", sans-serif;
    font-size: 26px;
    font-weight: 400;
    line-height: 31px;
}


#homepage-header {   
    margin: 0 -480px;
    padding: 53px 487px 0;
    background: #0e0a08 url(/images/home/okno_1_bg.jpg) no-repeat center ;
  
   height: 500px;
    position: relative;}
	
	
	#nav li a {
 
    font: 20px/17px "SEGOE UI Semibold", sans-serif;
   
}

#page-header-wrap {
    width: 712px;
    margin: 0 auto;
}


#page-header {
  
    padding: 62px 480px 16px;
  
}


.display-mob {display:block;}

#homepage-header-wrap {
    width: 726px;
    margin: 0 auto;
}

#top-cart {
  
    float: left;
}

.block-right__calback-filter {float:right;}

#header-left {
    float: none;
    margin-top: 29px;
	    z-index: 0;
    position: relative;
}


.callback a {
       display: block;
    background: url(/images/callback.png) no-repeat;
    /* width: 310px; */
    /* height: 30px; */
    color: #fefefe;
    text-decoration: none;
    font-size: 21px;
    line-height: 23px;
    padding-left: 13px;
    background: url(/images/configure.png) no-repeat;
    width: 260px;
    /* height: 39px; */
    color: #fefefe;
    text-decoration: none;
    font-size: 21px;
    line-height: 26px;
    padding-left: 13px;
    background: rgb(255,108,103);
    background: -webkit-linear-gradient(top, rgba(255,108,103,1) 0%,rgba(253,32,22,1) 1%,rgba(253,32,22,1) 37%,rgba(241,28,21,1) 43%,rgba(178,6,11,1) 69%,rgba(123,0,5,1) 91%,rgba(110,2,6,1) 94%,rgba(110,2,6,1) 98%,rgba(137,37,47,1) 99%,rgba(224,194,196,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255,108,103,1)),color-stop(1%, rgba(253,32,22,1)),color-stop(37%, rgba(253,32,22,1)),color-stop(43%, rgba(241,28,21,1)),color-stop(69%, rgba(178,6,11,1)),color-stop(91%, rgba(123,0,5,1)),color-stop(94%, rgba(110,2,6,1)),color-stop(98%, rgba(110,2,6,1)),color-stop(99%, rgba(137,37,47,1)),to(rgba(224,194,196,1)));
    background: -o-linear-gradient(top, rgba(255,108,103,1) 0%,rgba(253,32,22,1) 1%,rgba(253,32,22,1) 37%,rgba(241,28,21,1) 43%,rgba(178,6,11,1) 69%,rgba(123,0,5,1) 91%,rgba(110,2,6,1) 94%,rgba(110,2,6,1) 98%,rgba(137,37,47,1) 99%,rgba(224,194,196,1) 100%);
    background: linear-gradient(to bottom, rgba(255,108,103,1) 0%,rgba(253,32,22,1) 1%,rgba(253,32,22,1) 37%,rgba(241,28,21,1) 43%,rgba(178,6,11,1) 69%,rgba(123,0,5,1) 91%,rgba(110,2,6,1) 94%,rgba(110,2,6,1) 98%,rgba(137,37,47,1) 99%,rgba(224,194,196,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6c67', endColorstr='#e0c2c4',GradientType=0 );
    padding: 8px 25px 8px 25px;
    border-radius: 20px;
    margin-top: -17px;
    float: right;
}

.header-configure a {
  
    display: block;
    background: url(/images/configure.png) no-repeat;
    /* width: 173px; */
    /* height: 39px; */
    color: #fefefe;
    text-decoration: none;
    font-size: 21px;
    line-height: 36px;
    padding-left: 13px;
    background: rgb(255,108,103);
    background: -webkit-linear-gradient(top, rgba(255,108,103,1) 0%,rgba(253,32,22,1) 1%,rgba(253,32,22,1) 37%,rgba(241,28,21,1) 43%,rgba(178,6,11,1) 69%,rgba(123,0,5,1) 91%,rgba(110,2,6,1) 94%,rgba(110,2,6,1) 98%,rgba(137,37,47,1) 99%,rgba(224,194,196,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255,108,103,1)),color-stop(1%, rgba(253,32,22,1)),color-stop(37%, rgba(253,32,22,1)),color-stop(43%, rgba(241,28,21,1)),color-stop(69%, rgba(178,6,11,1)),color-stop(91%, rgba(123,0,5,1)),color-stop(94%, rgba(110,2,6,1)),color-stop(98%, rgba(110,2,6,1)),color-stop(99%, rgba(137,37,47,1)),to(rgba(224,194,196,1)));
    background: -o-linear-gradient(top, rgba(255,108,103,1) 0%,rgba(253,32,22,1) 1%,rgba(253,32,22,1) 37%,rgba(241,28,21,1) 43%,rgba(178,6,11,1) 69%,rgba(123,0,5,1) 91%,rgba(110,2,6,1) 94%,rgba(110,2,6,1) 98%,rgba(137,37,47,1) 99%,rgba(224,194,196,1) 100%);
    background: linear-gradient(to bottom, rgba(255,108,103,1) 0%,rgba(253,32,22,1) 1%,rgba(253,32,22,1) 37%,rgba(241,28,21,1) 43%,rgba(178,6,11,1) 69%,rgba(123,0,5,1) 91%,rgba(110,2,6,1) 94%,rgba(110,2,6,1) 98%,rgba(137,37,47,1) 99%,rgba(224,194,196,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6c67', endColorstr='#e0c2c4',GradientType=0 );
    padding: 0px 25px 0px 25px;
    border-radius: 20px;
    margin-top: 10px;
    float: right;

}

.caroufredsel_wrapper {    width: 730px;}


#carousel-right {
  
    right: -19px;
    top: 183px;
   
}

#carousel-left {
   
    left: -16px;
    top: 183px;
   
}


.icon-arrow {
 display:none;
}

.icon-bestseller {
 display:none;
}


.icon-catalog {
   display:none;
}

.icon-news {
   display:none;
}

.icon-discount {
  display:none;
}







.menu{display:none;}
 
.mobile-menu{display:block;
    text-align: center;
    font-size: 31px;
    line-height: 30px;
    padding: unset;
    padding-top: 11px;
}
 
nav{margin:0;
background:none;}
 
.menu li{display:block;
margin:0;}
 
.menu li a {background:#ffffff;
color:#797979;
border-top:1px solid #e0e0e0;
border-left:3px solid #ffffff;}
 
.menu li a:hover, .menu li:hover > a{
background:#f0f0f0;
color:#797979;
border-left:3px solid #9CA3DA;}
 
/*level 2 and 3 - make same width as all items*/
.menu ul {display:block;
position:relative;
top:0;
left:0;
width:100%;}
 
.menu ul ul {left:0;} 




	#nav li {
    display: inline-block;
    vertical-align: middle;
    height: 57px;
    width: 100%;
    background: url(/images/nav-div.png) no-repeat -1px 50%;
    padding-left: 5px;
    position: relative;
}

.bestsellers-list-main .item {
        width: 230px;
    float: left;
        margin-left: 13px;
    margin-bottom: 20px;
}

 #carousel1 .item {
        width: 344px;
    float: left;
        margin-left: 13px;
    margin-bottom: 20px;
}

.icon-offer {
   
    background: none;
   
}


#homepage-header2 {
    margin: 0 -480px;
    padding: 53px 487px 0;
    background: #0e0a08 url(/images/home/okno_1_bg.jpg) no-repeat center;
    height: 500px;
    position: relative;
    height: 150px;
}



.checkout-table td {
    font-size: 21px;
    font-weight: 400;
    line-height: 28px;
    padding-top: 15px;
    padding-bottom: 15px;
    border-top: 1px solid #c4c3c3;
    vertical-align: middle;
}


.checkout-table .cost div {


    font-size: 18px;
  
}


.red-btn span {
    height: 40px;
    background: url(/images/red-btn.png) no-repeat;
    line-height: 27px;
	padding: 2px 16px 6px 36px;
	font-size: 24px;
}

.checkout-link {
  
    font-size: 20px;
}


.checkout-address .form-group label, .captcha .form-group label, .checkout-contacts .form-group label, .checkout-requisites .form-group label {
    display: block;
    float: left;
    line-height: 1;
    margin-left: -115px;
    margin-top: 4px;
    font-size: 17px;
}


.checkbox-label, .radio-label {
    cursor: pointer;
    font-size: 17px;
    line-height: 16px;
    margin-bottom: 10px;
    font-family: "SEGOE UI", sans-serif;
    display: block;
    padding-left: 0px;
    position: relative;
}


.checkout-right.smaller .form-group label {
    margin-left: -116px;
    padding-right: 10px;
}


.bPayment p {
    margin: 0px;
    padding: 0px;
    font-size: 18px;
}

.contacts-table td:first-child + td {
    
    font-size: 18px;
}

.entry-content .bPayment .bListPrePay li {
    
    font-size: 18px;
}


.product-cols p {
    margin-bottom: 19px;
    text-align: justify;
    font-size: 20px;
    line-height: 20px;
}


.ribbon-subheader {
   
    font-size: 25px;
  
}


.icon-similar {
   
    background:none;
   
}

.products-table a {
    text-decoration: none;
    font-size: 19px;
}

.products-table td.price {
   
    font-size: 19px;
}

.products-table th:first-child + th {
    width: 409px;
}


.jq-radio, .jq-checkbox {
   
    left: -19px;
  
}


.checkout-shipping-type {
    float: left;
    margin-bottom: 30px;
    font-size: 18px;
    font-weight: 700;
}




}


@media only screen and (max-width : 768px) {

}

@media only screen and (max-width : 767px) {
	



}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	
	
	.jq-radio, .jq-checkbox {
    background: url(/images/icons_ds.png) no-repeat -85px -175px;
    width: 13px;
    height: 13px;
    cursor: pointer;
    position: absolute !important;
    left: 2px;
    top: 50%;
    margin-top: -7px;
}

.checkbox-label, .radio-label {

    padding-left: 19px;
  
}
	
	
	
	#nav li {
    display: inline-block;
    vertical-align: middle;
    height: 57px;
    width: 439px;
    background: url(/images/nav-div.png) no-repeat -1px 50%;
    padding-left: 5px;
    position: relative;
}


#nav-wrap {
    top: 230px;
    /*width: 480px;*/
    width: 97px;
    position: absolute;
    background: #fff;
    height: 56px;
    z-index: 10;
    border-radius: 15px;
}
	
	
	


#wrapper {
    width: 480px;
}

#header {
    /*height: 441px;*/
    height: 206px;
    width: 480px;
    margin: 0 auto;
    position: relative;
    z-index: 5;
}

#homepage-header-wrap {
    width: 480px;
    margin: 0 auto;
}

#content {
    width: 480px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    padding: 0 0 236px;
}

#inner-content {
          margin: 0;
    padding: 0;
    min-height: 100px;
    background: url(/images/content-top-bg.png) no-repeat;
    position: relative;
}

.two-columns > .main {
    float: right;
        width: 480px;
}

#slider {
    border: 2px solid #848382;
    width: 453px;
    height: 278px;
    margin: 0 auto;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.ribbon-subheader {

    font-size: 24px;
 
}	

.catalog_gallery1 {
    margin: 0 0 20px 10px;
    width: 480px;
}


.bestsellers-list .item, #carousel1 .item {
       width: 428px;
   
}


.bestsellers-list .item .footer, #carousel1 .item .footer {
   
    background: url(/images/best-seller-item-footer.png) repeat-x;
  
}

#footer-wrapper {
    width: 480px;
}

.two-columns > .left {
    
    width: 480px;
}

.sidebar-block {
    width: 480px;
   
}

.discounts-list .item h3 {
    font-size: 22px;
   
}

.discounts-list .item {
   
    width: 431px;
  
}


.tabs-box .tab-headers li {
   
    width: 100%;
}

.tabs-box .tab-headers li span {
    padding-left: 50px;
   
}


.tabs-box .tab-headers li.current span {
    padding-left: 50px;
}

.tabs-box .tab-headers li.first span {
    padding-left: 30px;
}


#inner-header {
    width: 480px;
    margin: 0 auto;
    position: relative;
    height: 241px;
}

#login-and-reg-links {
    background: url(/images/trans.png);
    padding: 16px 29px 9px;
	
}


#logo {
    /*position: relative;
    left: auto;
    top: 67px;
   float: none;
        width: 189px;
    margin: 0 auto;
    display: none;*/
}


#header-cnt {
    /*margin: 0 -480px;
    padding: 0 480px;
    height: 424px;*/
    margin: unset;
    padding: unset;
    position: relative;
    background: #000000 url(/images/header-bg.jpg);
    /*background-size: contain;*/
    background-size: cover;
    background-repeat: no-repeat;
    height: 207px;
}


#nav-wrap {
    /*top: 406px;*/
    /*top: 184px;*/
    top: 122px;
    left: 78%;
}


#header-right {
    float: none;
    text-align: center;
    /*margin-top: 51px;*/
    margin-left: -30px;
}


.slide {
    float: left;
    width: 453px;
    height: 278px;
    position: relative;
	    overflow: hidden;
}

#top-cart {
    /*top: 20px;*/
    float: none;
    /*margin: 0 70px;*/
	/*margin-bottom: 37px;*/
}

#header-left {
   
    margin-top: 0;
    z-index: 0;
  
}


.callback a {
   
    margin-top: 0px;
    float: none;
    text-align: center;
    margin: 0 auto;
}

.block-right__calback-filter {
    float: none;
}


.header-configure a {
   
    margin-top: 10px;
    float: none;
    margin: 24px auto;
}


#homepage-header {

   /*height: 748px;*/
    height: 440px;
   
}

.ribbon-subheader {
    background: url(/images/zag_bg.png) no-repeat center / 90% 82%;
   
}

.tabs-main {padding:0 !important;}

.small_margin .item {
    margin-left: 40px;
}

.pagination > li > a, .pagination > li > span {
    padding: 11px 10px;
    font-size: 18px;
    font-weight: 700;
}

#inner-footer {
    height: 236px;
    width: 470px;
  
}

.tabs-box .tab-headers li span {
    margin-right: 0px;
}


#footer-nav1 {
    left: auto;
    right: auto;
    text-align: center;
}

#footer {
    height: 236px;
    width: 480px;
    margin: 0 auto;
}

#footer-wrapper {
        height: 723px;
       width: 480px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
    overflow: hidden;
}


#footer-cnt {
    margin: 0;
    padding: 0;
    height: 710px;
     background: #1f1f1f; 
	   /*  background-size: cover; */
	       padding-top: 20px;
}

.footer-outer {background: #1f1f1f;}


.footer-nav {
    list-style: none;
    position: relative;
    left: 0;
   top: auto; 
}

#footer-nav2 {
    left: auto;
    text-align: center;
}

#footer-right {
    float: none;
   margin-top: 139px;
    /* margin: 0 auto; */
    text-align: center;
}
#footer-wrapper #footer-right{
    margin-top: 190px;
}
#content {
    width: 480px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    padding: 0 0 25px;
}

#payment {
    padding-top: 128px;
    text-align: center;
}

.footer-copyright {
 
    text-align: center;
}

.mtr {
    margin: 0 auto;
    text-align: center;
    display: block;
    margin-top: 10px;
}

.caroufredsel_wrapper {
    width: 411px;
}

#slider-container {    left: 0 !important;}


#page-header-wrap {
    width: 480px;
    margin-top: 95px;
}

#page-header {
      padding: 25px 504px 157px;
}


.catalog_gallery .items.__2 .item+.item {
    width: 212px;
    height: 220px;
    float: left;
    margin-left: 14px;
    color: #FFF;
    overflow: hidden;
}

.catalog_gallery .items.__2 .item+.item .item_title {
    width: 432px;
    height: 220px;
    padding-left: 0px;
    padding-top: 0;
    vertical-align: middle;
}

.banner img {width:100%;}

.bestsellers-list {
    margin-left: 0px;
   
}

.icon-offer {
    
    background: none;
  
}

#carousel-left {
    left: 0px;
    top: 148px;
}

#carousel-right {
    right: 0px;
    top: 148px;
}

/* .bestsellers-list .item, #carousel1 .item {
    width: 211px;
} */

#carousel1 {left: -9px;}


.filter-block h3 {
    font: 21px/15px "PT Sans", sans-serif;
    font-weight: bold;
    border-bottom: 1px solid #D9D8D8;
    padding-bottom: 7px;
    margin-bottom: 20px;
}

.filter-two-cols .right {
    display: table-caption;
    vertical-align: top;
}

.form-group .inline {
  
    font-size: 22px;
}


.products-table th:first-child + th {
    width: 201px;
}

.products-table th {
    border-left: 1px solid #D8D8D7;
    font-size: 22px;
    color: #4d4948;
    background: #C4C2C2;
    line-height: 16px;
    vertical-align: middle;
    padding: 8px 5px;
}

.products-table td.title {
    text-align: left;
      padding: 10px;
    font-size: 19px;
}

.products-table th:first-child + th + th + th {
    width: 60px;
}

.products-table td.price {
 
    font-size: 18px;
}


.product-cols .left-col {
    float: left;
    width: 480px;
}

#full-image img {
    display: block;
    margin: 0 auto;
}


.product-cols .right-col {
    float: right;
    width: 468px;
}


.product-cols p {
    margin-bottom: 19px;
    text-align: left;
    font-size: 19px;
    line-height: 18px;
    padding-top: 10px;
}

a:link, a:visited, a:hover, a:active {
   
    font-size: 21px;
}


.advantages-list li {
    display: inline-block;
    width: 48%;
    vertical-align: middle;
    min-height: 54px;
    padding-left: 65px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    position: relative;
    margin-bottom: 15px;
    font-size: 18px;
}


.features-table td:first-child {
    width: 265px;
    font-family: "SEGOE UI Semibold", sans-serif;
    font-size: 20px;
}

.features-table td {
   
    font-size: 20px;
}

.advantages-list li span {
    display: table-cell;
    vertical-align: middle;
    height: 54px;
    color: #575555;
    font-family: "PT Sans", sans-serif;
    font-size: 21px;
    font-weight: 500;
}


.icon-similar {
    
    background: none;
   
}





.bestsellers-list-main .item, #carousel1 .item {
    width: 432px;
}



#carousel1 .item {
    width: 200px;
}

#carousel1 {left: 0px !important;}

.small_margin .item {
    margin-left: 23px;
}

.bestsellers-list-main .item .img-holder, #carousel1 .item .img-holder {
    border: 1px solid #D1CFCF;
    background: #fff;
    position: relative;
    padding: 15px 0;
}

.bestsellers-list-main .item .img-holder:before, #carousel1 .item .img-holder:before {
    border: 1px solid #D1CFCF;
    display: block;
    content: "";
    position: absolute;
    left: 1px;
    right: 1px;
    top: 1px;
    bottom: 1px;
}

.bestsellers-list-main .item .img-holder h3, #carousel1 .item .img-holder h3 {
    font-size: 22px;
}

.bestsellers-list-main .item .img-holder img, #carousel1 .item .img-holder img {
    display: block;
    width: 200px;
    height: 200px;
    margin: 0 auto;
}

.bestsellers-list-main .item .img-holder a, #carousel1 .item .img-holder a {
    display: block;
    text-decoration: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(/images/blank_ds.gif);
}

.bestsellers-list-main .item .img-holder, #carousel1 .item .img-holder {
    border: 1px solid #D1CFCF;
    background: #fff;
    position: relative;
    padding: 15px 0;
}

.bestsellers-list-main .item .footer, #carousel1 .item .footer {
    background: url(/images/best-seller-item-footer.png) repeat-x;
}

.bestsellers-list-main .item .add-to-cart, #carousel1 .item .add-to-cart {
    display: block;
    width: 74px;
    height: 32px;
    background: url(/images/best-seller-price.png) no-repeat 100% 0;
    position: absolute;
    left: 8px;
    top: 16px;
    font: 14px/28px "PT Sans", sans-serif;
    font-weight: bold;
    text-decoration: none;
    padding-left: 36px;
}

.bestsellers-list-main .item .add-to-cart:after, #carousel1 .item .add-to-cart:after {
    display: block;
    content: "";
    background: url(/images/icons_ds.png) no-repeat -66px -74px;
    width: 17px;
    height: 15px;
    position: absolute;
    top: 6px;
    left: 10px;
}

.bestsellers-list-main .item .price, #carousel1 .item .price {
    display: block;
    width: 90px;
    height: 34px;
    background: url(/images/best-seller-price.png) no-repeat 0 0;
    position: absolute;
    right: 0;
    top: 16px;
    text-align: center;
    font: 18px/28px "PT Sans", sans-serif;
    font-weight: bold;
    color: #bf0000;
    padding-right: 13px;
}

.bestsellers-list-main .item .footer, #carousel1 .item .footer {
    margin-top: -2px;
    background: url(/images/best-seller-item-footer.png) repeat-x;
    height: 67px;
    position: relative;
}

.bestsellers-list-main .item .img-holder h3, #carousel1 .item .img-holder h3 {
    padding: 0 20px;
    line-height: 21px;
    margin-bottom: 15px;
    height: 42px;
    overflow: hidden;
}


.bestsellers-list-main .item, #carousel1 .item {
   
    margin-bottom: 20px;
}


.block_manual .f1 {
       border: 1px solid #d4d4d4;
    padding: 10px;
    width: 91%;
    margin: 10px 10px;
    float: left;
}

.block_manual .f2 {
    border: 1px solid #d4d4d4;
    padding: 10px;
    width: 91%;
     margin: 10px 10px;
    float: left;
}





#homepage-header2 {
    margin: 0 -480px;
    padding: 123px 487px 0; /*53*/
    background: #0e0a08 url(/images/home/okno_1_bg.jpg) no-repeat center;
    height: 500px;
    position: relative;
    height: 300px;
    display: none;
}


.bestsellers-list-main {
    margin-left: 0px;
    margin-bottom: -20px;
}


.contacts-form > .in {
    background: url(/images/envelope.png) no-repeat 95% 100%;
    padding: 25px 15px 25px 25px;
}


#full-image-wrap {
  
    width: 323px;
    margin: 0px auto 15px;
}

#slider-wrap {
    background: url(/images/sllider-sh.png) no-repeat 50% 98%;
    padding-bottom: 17px;
    margin-bottom: 23px;
    position: relative;
    background-size: contain;
}


.checkout-right.smaller {
        width: 318px;
    padding-left: 116px;
}

.checkout-right {
    float: none;
        width: 435px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding-left: 115px;
    display: inline-block;
}


.checkout-left {
    display: inline-block;
    width: 435px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding-left: 115px;
}

#yuric_data {
    width: 425px;
    clear: both;
}


.checkout-table .qty {
   
    padding-right: 0px;
    
}


.checkout-table .qty {
    padding-left: 0px;
   
}

.checkout-table .image {
    width: 49px;
    padding-right: 5px;
}


.checkout-table td {
  
    line-height: 22px;

}


.red-btn span {
    
    padding: 4px;
   
}

.pp_overlay {width: 480px!important;}


}







